@charset  "UTF-8";

/* ------------------------------------------
	employment.css
------------------------------------------- */
#page-employment{
}


/* 代表メッセージ
----------------------------------------- */
#page-employment .message{
}
#page-employment .message .normal_txt{
    font-size: 18px;
    margin-top: -20px;
}

#page-employment .message .name{
    font-size: 28px;
    font-family: "NotoSansCJKjp-Bold";
    text-align: right;
    margin-top: 40px;
}
#page-employment .message .name span{
    font-family: "NotoSansCJKjp-Regular";
    font-size: 20px;
}

@media screen and (max-width: 1520px){

    #page-employment .message .normal_txt{
        font-size: 16px;
        margin-top: 0;
    }
    #page-employment .message .name{
        font-size: 26px;
        margin-top: 30px;
    }
    #page-employment .message .name span{
        font-size: 18px;
    }

}
@media screen and (max-width: 667px){

    #page-employment .message .normal_txt{
        font-size: 14px;
        margin-top: 0;
    }
    #page-employment .message .name{
        font-size: 18px;
        margin-top: 15px;
    }
    #page-employment .message .name span{
        font-size: 15px;
    }

}


/* 採用情報
----------------------------------------- */
#page-employment .recruit{
    height: 600px;
}
#page-employment .recruit .normal_txt{
    margin-top: 40px;
}

@media screen and (max-width: 1200px){

    #page-employment .recruit{
        height: 450px;
    }
    #page-employment .recruit .normal_txt{
        margin-top: 20px;
    }

}
@media screen and (max-width: 667px){

    #page-employment .recruit{
        height: auto;
        padding-bottom: 100px;
    }
    #page-employment .recruit .normal_txt{
        margin-top: 20px;
    }

}


/* 業務提携募集
----------------------------------------- */
#page-employment .partnership{
}
#page-employment .partnership .normal_txt{
    margin-top: 40px;
}
#page-employment .partnership .redline_btn{
    width: 300px;
    margin-top: 80px;
}
#page-employment .par_title{
    font-size: 21px;
    font-family: "NotoSansCJKjp-Bold";
    margin-bottom: 40px;
}
#page-employment .partnership ul{
    width: 100%;
    text-align: center;
}
#page-employment .partnership ul li{
    width: 30.5%;
    height: 220px;
    overflow: hidden;
    color: #9A102A;
    font-size: 21px;
    font-weight: 500;
    letter-spacing: 0.04em;
    line-height: 1.65em;
    margin: 0 30px 40px 0;
    padding: 70px 0;
    float: left;
    border: 2px solid #c9c9c9;
    border-radius: 15px;
}
#page-employment .partnership ul li:nth-child(3n){
    margin: 0 0 40px 0;
}
@media screen and (max-width: 1510px){

    #page-employment .par_title{
        font-size: 20px;
        margin-bottom: 30px;
    }
    #page-employment .partnership ul li{
        width: 29%;
        height: 200px;
        font-size: 18px;
        margin: 0 30px 35px 0;
        padding: 60px 0;
    }
    #page-employment .partnership ul li:nth-child(3n){
        margin: 0 0 35px 0;
    }

}
@media screen and (max-width: 1200px){

    #page-employment .par_title{
        font-size: 20px;
        margin-bottom: 30px;
    }
    #page-employment .partnership ul li{
        width: 30%;
        height: 174px;
        font-size: 16px;
        margin: 0 20px 35px 0;
        padding: 48px 20px;
    }
    #page-employment .partnership ul li:nth-child(3n){
        margin: 0 0 35px 0;
    }

}
@media screen and (max-width: 950px){

    #page-employment .partnership .flex{
        width: 100%;
        display: block;
    }
    #page-employment .partnership .txt_box_l{
        padding: 0;
    }
    #page-employment .partnership .redline_btn{
        width: 270px;
        margin: 40px 0;
    }
    #page-employment .partnership .redline_btn a{
        padding: 15px 0 15px 30px;
    }
    #page-employment .partnership ul li{
        width: 48%;
        height: auto;
        font-size: 16px;
        margin: 0 20px 20px 0;
        padding: 40px 20px;
    }
    #page-employment .partnership ul li:nth-child(3n){
        margin: 0 20px 20px 0;
    }
    #page-employment .partnership ul li:nth-child(2n){
        margin: 0 0 20px 0;
    }

}
@media screen and (max-width: 667px){

    #page-employment .partnership .redline_btn{
        width: 100%;
        margin: 40px 0;
    }
    #page-employment .par_title{
        font-size: 18px;
        margin: 60px 0 20px 0;
    }
    #page-employment .partnership ul li{
        width: 100%;
        height: auto;
        font-size: 15px;
        margin: 0 0 20px 0;
        padding: 15px 20px;
    }
    #page-employment .partnership ul li:nth-child(3n){
        margin: 0 0 20px 0;
    }

}